Subject: [lojban] Re: My next suggestion

From: "Craig" <[email-masked]>
Date: Mon, 9 Dec 2002 21:35:11 -0500

>4. There is no downside if we have some content for these conlangs, such as
>word lists which translate selected LLG Loglan words into these other
>languages. (First principle of proper keyword selection: there should be
>actual content directly relevant to a keyword at the site.)

"stuffing the content of the web pages with the keywords"

>My proposal: the ten most popular conlangs should be mentioned on the LLG

I decline to deal with the multiple problems of this plan. However, one
quick quetion: Which ten? Many top-ten lists get silly, and include things
with no actual speakers, such as Nadsat.

>Hasn't anybody here read the cluetrain manifesto? http://www.cluetrain.org/

So just because you have a pseudocool name for yourself you are an
authority?